WhatsApp Use
Whatsapp

Get a conversation

GET
/v1/whatsapp/conversations/{conversation_id}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

conversation_id*string

Header Parameters

X-WhatsApp-Use-Connection-Id?string

Required when the API key can access multiple WhatsApp connections.

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/whatsapp/conversations/string"
{  "conversation_id": "string",  "chat_jid": "string",  "kind": "string",  "subject": "string",  "direct_person_id": "string",  "is_archived": true,  "last_message_at": "2019-08-24T14:15:22Z",  "participants": [    {      "participant_jid": "string",      "person_id": "string",      "role": "string"    }  ],  "seq": 0}
{  "error": "string"}
{  "error": "string"}